<doxygenindex xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="index.xsd">
  <compound kind="file" refid="cy8ckit__028__tft_8c"><name>cy8ckit_028_tft.c</name>
    <member kind="variable" refid="cy8ckit__028__tft_8c_1aaea88f788e940c032511b4b9b499ac04"><name>adc</name></member>
    <member kind="variable" refid="cy8ckit__028__tft_8c_1a1a5d64a9bb2482ebae0acb0c4e20ea46"><name>i2c</name></member>
    <member kind="variable" refid="cy8ckit__028__tft_8c_1a7a83b1e4edbee160f1bb54bdae9d7d42"><name>motion_sensor</name></member>
    <member kind="variable" refid="cy8ckit__028__tft_8c_1a725a5727779b8ea3602bfff908bd3a9a"><name>light_sensor</name></member>
    <member kind="variable" refid="cy8ckit__028__tft_8c_1a76dc6103c4280b07e59c9f5117fcec78"><name>cy8ckit_028_tft_pdm_pcm</name></member>
    <member kind="variable" refid="cy8ckit__028__tft_8c_1a2c0b9dfad8b8631d673325c1d4365161"><name>adc_ptr</name></member>
    <member kind="variable" refid="cy8ckit__028__tft_8c_1a9d88c1d94930b456b91d9a22a6493b89"><name>i2c_ptr</name></member>
    <member kind="variable" refid="cy8ckit__028__tft_8c_1a959f712f2227a355d1b1479c37d227c4"><name>audio_initialized</name></member>
    <member kind="variable" refid="cy8ckit__028__tft_8c_1acb077ddb6cfc24563f9d2f81b0c09441"><name>tft_pins</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1gad949b7534e1066ef0b22347fe533c9a8"><name>cy8ckit_028_tft_init</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1gab2e27e60c331cca1daf9bedf6c3a4fd3"><name>cy8ckit_028_tft_get_light_sensor</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga2f404f95d001a872c563379490416041"><name>cy8ckit_028_tft_get_motion_sensor</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga8df0d7e3d3eebdb436333ed69ba9204e"><name>cy8ckit_028_tft_get_pdm</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga03dbc47617086493d3c561a690780266"><name>cy8ckit_028_tft_free</name></member>
  </compound>
  <compound kind="file" refid="cy8ckit__028__tft_8h"><name>cy8ckit_028_tft.h</name>
    <member kind="function" refid="group__group__board__libs__shield_1gad949b7534e1066ef0b22347fe533c9a8"><name>cy8ckit_028_tft_init</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1gab2e27e60c331cca1daf9bedf6c3a4fd3"><name>cy8ckit_028_tft_get_light_sensor</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga2f404f95d001a872c563379490416041"><name>cy8ckit_028_tft_get_motion_sensor</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga8df0d7e3d3eebdb436333ed69ba9204e"><name>cy8ckit_028_tft_get_pdm</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga03dbc47617086493d3c561a690780266"><name>cy8ckit_028_tft_free</name></member>
  </compound>
  <compound kind="file" refid="cy8ckit__028__tft__pins_8h"><name>cy8ckit_028_tft_pins.h</name>
    <member kind="define" refid="group__group__board__libs__pins_1ga02424140bce494595081c3ed46a92f02"><name>CY8CKIT_028_TFT_PIN_DISPLAY_DB8</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga3ffe5b526dd6d1100575300fa05f4d1d"><name>CY8CKIT_028_TFT_PIN_DISPLAY_DB9</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga63d7ac3d543d82940cd81dfa96b62413"><name>CY8CKIT_028_TFT_PIN_DISPLAY_DB10</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gad11f8c426ad7188612ba4fb6ba3a3bbe"><name>CY8CKIT_028_TFT_PIN_DISPLAY_DB11</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gaaec7c632c059faa899e646f741ce6e54"><name>CY8CKIT_028_TFT_PIN_DISPLAY_DB12</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gab5b49e4fec158e9f3b3777f839fde72c"><name>CY8CKIT_028_TFT_PIN_DISPLAY_DB13</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga0b0006a6dc18f5c3bca5a3696774c649"><name>CY8CKIT_028_TFT_PIN_DISPLAY_DB14</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gabe5468d301f54b20d2f9af09b63ac145"><name>CY8CKIT_028_TFT_PIN_DISPLAY_DB15</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga19d3139f95cc113d7e14183839aebf4b"><name>CY8CKIT_028_TFT_PIN_DISPLAY_NRD</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga5477b1dda2c63e0f5b69c2f0d873b6cb"><name>CY8CKIT_028_TFT_PIN_DISPLAY_NWR</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gaa646ebada414a1f77f52265cf3ad78c4"><name>CY8CKIT_028_TFT_PIN_DISPLAY_DC</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga48ba4d6e720cfcdf52ce7b2f4d5bc4b0"><name>CY8CKIT_028_TFT_PIN_DISPLAY_RST</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga8833a8d6a49addf6e4a3511e04a6a754"><name>CY8CKIT_028_TFT_PIN_IMU_I2C_SCL</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gac8c2026d7ae0aa1c3c7a04db2b542d6b"><name>CY8CKIT_028_TFT_PIN_IMU_I2C_SDA</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gaf15ef7e1cfc83a5d08b042e75edd4553"><name>CY8CKIT_028_TFT_PIN_IMU_INT_1</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gaa5003459d9d1c236e7eb9226ef77d4c4"><name>CY8CKIT_028_TFT_PIN_IMU_INT_2</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga4c747eff4b08356b7182a418bb07ee6c"><name>CY8CKIT_028_TFT_PIN_ALS_OUT</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gae69619b934ef93b08cf952b336f49dae"><name>CY8CKIT_028_TFT_PIN_PDM_CLK</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga1fe68ee1b1ce417dae6033f0434bb512"><name>CY8CKIT_028_TFT_PIN_PDM_DATA</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga4a7ed781ae8096c8fbcb571f890e610c"><name>CY8CKIT_028_TFT_PIN_CODEC_I2C_SCL</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga8389bfa95499ceaaa67afec46d0dc255"><name>CY8CKIT_028_TFT_PIN_CODEC_I2C_SDA</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga85fd8b1375691dfb0e0ad274a0a84be9"><name>CY8CKIT_028_TFT_PIN_CODEC_I2S_MCLK</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gad9a8a2536796f8c0a4b60232f7de316b"><name>CY8CKIT_028_TFT_PIN_CODEC_I2S_TX_SCK</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga29c9566a126fa2829469186c488f352c"><name>CY8CKIT_028_TFT_PIN_CODEC_I2S_TX_WS</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gac874f407eea02db49d177944d0bb96a4"><name>CY8CKIT_028_TFT_PIN_CODEC_I2S_TX_SDO</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga968dfd8dfc4f4106d9220da23ec8c60e"><name>CY8CKIT_028_TFT_PIN_CODEC_I2S_RX_SCK</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga1aa29e37a196bad542522c168c988dde"><name>CY8CKIT_028_TFT_PIN_CODEC_I2S_RX_WS</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga9835a1e493d168e632a119ce8c96b2d3"><name>CY8CKIT_028_TFT_PIN_CODEC_I2S_RX_SDI</name></member>
  </compound>
  <compound kind="file" refid="cy__tft_8h"><name>cy_tft.h</name>
  </compound>
  <compound kind="file" refid="microphone__spk0838ht4hb_8h"><name>microphone_spk0838ht4hb.h</name>
  </compound>
  <compound kind="file" refid="_r_e_a_d_m_e_8doxygen_8md"><name>README.doxygen.md</name>
  </compound>
  <compound kind="group" refid="group__group__board__libs__shield"><name>group_board_libs_shield</name>
    <member kind="function" refid="group__group__board__libs__shield_1gad949b7534e1066ef0b22347fe533c9a8"><name>cy8ckit_028_tft_init</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1gab2e27e60c331cca1daf9bedf6c3a4fd3"><name>cy8ckit_028_tft_get_light_sensor</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga2f404f95d001a872c563379490416041"><name>cy8ckit_028_tft_get_motion_sensor</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga8df0d7e3d3eebdb436333ed69ba9204e"><name>cy8ckit_028_tft_get_pdm</name></member>
    <member kind="function" refid="group__group__board__libs__shield_1ga03dbc47617086493d3c561a690780266"><name>cy8ckit_028_tft_free</name></member>
  </compound>
  <compound kind="group" refid="group__group__board__libs__pins"><name>group_board_libs_pins</name>
    <member kind="define" refid="group__group__board__libs__pins_1ga02424140bce494595081c3ed46a92f02"><name>CY8CKIT_028_TFT_PIN_DISPLAY_DB8</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga3ffe5b526dd6d1100575300fa05f4d1d"><name>CY8CKIT_028_TFT_PIN_DISPLAY_DB9</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga63d7ac3d543d82940cd81dfa96b62413"><name>CY8CKIT_028_TFT_PIN_DISPLAY_DB10</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gad11f8c426ad7188612ba4fb6ba3a3bbe"><name>CY8CKIT_028_TFT_PIN_DISPLAY_DB11</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gaaec7c632c059faa899e646f741ce6e54"><name>CY8CKIT_028_TFT_PIN_DISPLAY_DB12</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gab5b49e4fec158e9f3b3777f839fde72c"><name>CY8CKIT_028_TFT_PIN_DISPLAY_DB13</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga0b0006a6dc18f5c3bca5a3696774c649"><name>CY8CKIT_028_TFT_PIN_DISPLAY_DB14</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gabe5468d301f54b20d2f9af09b63ac145"><name>CY8CKIT_028_TFT_PIN_DISPLAY_DB15</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga19d3139f95cc113d7e14183839aebf4b"><name>CY8CKIT_028_TFT_PIN_DISPLAY_NRD</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga5477b1dda2c63e0f5b69c2f0d873b6cb"><name>CY8CKIT_028_TFT_PIN_DISPLAY_NWR</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gaa646ebada414a1f77f52265cf3ad78c4"><name>CY8CKIT_028_TFT_PIN_DISPLAY_DC</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga48ba4d6e720cfcdf52ce7b2f4d5bc4b0"><name>CY8CKIT_028_TFT_PIN_DISPLAY_RST</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga8833a8d6a49addf6e4a3511e04a6a754"><name>CY8CKIT_028_TFT_PIN_IMU_I2C_SCL</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gac8c2026d7ae0aa1c3c7a04db2b542d6b"><name>CY8CKIT_028_TFT_PIN_IMU_I2C_SDA</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gaf15ef7e1cfc83a5d08b042e75edd4553"><name>CY8CKIT_028_TFT_PIN_IMU_INT_1</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gaa5003459d9d1c236e7eb9226ef77d4c4"><name>CY8CKIT_028_TFT_PIN_IMU_INT_2</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga4c747eff4b08356b7182a418bb07ee6c"><name>CY8CKIT_028_TFT_PIN_ALS_OUT</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gae69619b934ef93b08cf952b336f49dae"><name>CY8CKIT_028_TFT_PIN_PDM_CLK</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga1fe68ee1b1ce417dae6033f0434bb512"><name>CY8CKIT_028_TFT_PIN_PDM_DATA</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga4a7ed781ae8096c8fbcb571f890e610c"><name>CY8CKIT_028_TFT_PIN_CODEC_I2C_SCL</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga8389bfa95499ceaaa67afec46d0dc255"><name>CY8CKIT_028_TFT_PIN_CODEC_I2C_SDA</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga85fd8b1375691dfb0e0ad274a0a84be9"><name>CY8CKIT_028_TFT_PIN_CODEC_I2S_MCLK</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gad9a8a2536796f8c0a4b60232f7de316b"><name>CY8CKIT_028_TFT_PIN_CODEC_I2S_TX_SCK</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga29c9566a126fa2829469186c488f352c"><name>CY8CKIT_028_TFT_PIN_CODEC_I2S_TX_WS</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gac874f407eea02db49d177944d0bb96a4"><name>CY8CKIT_028_TFT_PIN_CODEC_I2S_TX_SDO</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga968dfd8dfc4f4106d9220da23ec8c60e"><name>CY8CKIT_028_TFT_PIN_CODEC_I2S_RX_SCK</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga1aa29e37a196bad542522c168c988dde"><name>CY8CKIT_028_TFT_PIN_CODEC_I2S_RX_WS</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga9835a1e493d168e632a119ce8c96b2d3"><name>CY8CKIT_028_TFT_PIN_CODEC_I2S_RX_SDI</name></member>
  </compound>
  <compound kind="group" refid="group__group__board__libs__microphone"><name>group_board_libs_microphone</name>
  </compound>
  <compound kind="group" refid="group__group__board__libs__codec"><name>group_board_libs_codec</name>
  </compound>
  <compound kind="group" refid="group__group__board__libs__light"><name>group_board_libs_light</name>
  </compound>
  <compound kind="group" refid="group__group__board__libs__motion"><name>group_board_libs_motion</name>
  </compound>
  <compound kind="group" refid="group__group__board__libs__display"><name>group_board_libs_display</name>
  </compound>
  <compound kind="dir" refid="dir_6521d559cd25cb3f658c8d988770c927"><name>COMPONENT_CY8CKIT-028-TFT</name>
  </compound>
  <compound kind="dir" refid="dir_0cba147fc6783e3372a10e6a19c84828"><name>CY8CKIT-028-TFT</name>
  </compound>
  <compound kind="dir" refid="dir_7adc4720b3983a97e3c6ffa80973c5b8"><name>libs</name>
  </compound>
  <compound kind="dir" refid="dir_cf6d034fbb8a82be17b39265b6ed736a"><name>output</name>
  </compound>
  <compound kind="group" refid="indexpage"><name>index</name>
  </compound>
</doxygenindex>